{
  "s3!to":[
    {
      "hideAllies":false,
      "hideOpponents":false,
      "delay":0,
      "duration":15,
      "key":{
        "panX":535,
        "panY":-148,
        "zoom":1.93,
        "angleX":72,
        "angleY":-13
      }
    }
  ],
  "s3!d":[
    {
      "hideAllies":false,
      "hideOpponents":false,
      "delay":0,
      "duration":15,
      "key":{
        "panX":-115,
        "panY":-274,
        "zoom":1.13,
        "angleX":87,
        "angleY":-14
      }
    }
  ],
  "s3!hit1":[
    {
      "hideAllies":false,
      "hideOpponents":false,
      "delay":0,
      "duration":15,
      "key":{
        "panX":-115,
        "panY":-274,
        "zoom":1.13,
        "angleX":87,
        "angleY":-14
      }
    }
  ],
  "s3!r":[
    {
      "hideAllies":false,
      "hideOpponents":false,
      "delay":1,
      "duration":14,
      "key":{
        "panX":30,
        "panY":-180,
        "zoom":1.00,
        "angleX":70,
        "angleY":0
      }
    }
  ]
}